WordPress.org

Support

Support » Plugins and Hacks » Fix for multisite installations, wordpress 3.9.1

Fix for multisite installations, wordpress 3.9.1

  • The tinymce editor plugin is not loaded in multisite installations, when the main php file is in the mu-plugins folder.

    This fixed it here, in vipers-video-quicktags.php:

    // Load the custom TinyMCE plugin
    	function mce_external_plugins( $plugins ) {
    		$plugins['vipersvideoquicktags'] = add_query_arg( 'ver', $this->version, plugins_url( 'vipers-video-quicktags/resources/tinymce3/editor_plugin.js') );
    		return $plugins;
    	}

    https://wordpress.org/plugins/vipers-video-quicktags/

  • The topic ‘Fix for multisite installations, wordpress 3.9.1’ is closed to new replies.